.card {
    padding: 20px;
    background-color: #FEFEFE;
    border-radius: 16px;
    box-shadow: 0px 0px 30px 0px #00000014;
}

.dualMenuHeader {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.premiumMenu {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.premiumMenuContainer {
    position: relative;
    width: 100%;
    max-height: 320px;
    aspect-ratio: 1;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
	background-size: cover;
}

.premiumMenuContainer .gradientFilter {
    border-radius: 12px;
}

.premiumMenuTitle {
    z-index: 2;
    height: fit-content;
    font-size: 32px;
    color: #FBFBFB;
    margin: 0px 24px 12px 24px;
    letter-spacing: 0.7px;
    text-align: left;
}

.menuSelectContainer {
    display: flex;
    justify-content: space-around;
    gap: 16px;
    height: 44px;
    border-radius: 12px;
    background-image: url("../assets/img/marble-texture.jpg");
    background-size: cover;
    padding: 6px;

}

.menuDescription {
    margin: 0;
    text-align: left;
}

.buttonPage {
    border: none;
    background: none;
    border-radius: 8px;
    color: black;
    width: 100%;
    font-family: 'Mulish';
    font-size: 16px;
    padding: 0;
}

.menuContentTitle {
    font-family: "Mulish";
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    margin: 0;
}

.dualMenuContentContainer {
    min-height: 297px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.menuFontContent {
    font-family: "Mulish";
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    margin: 0;
}

.priceContainer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: auto;
}

.menuPerPerson {
    margin: 0;
}

.menuPriceText {
    font-family: 'Mulish';
    font-size: 24px;
    font-weight: 700;
    line-height: 36px;
    letter-spacing: -0.01em;
    text-align: right;
    margin: 0;
}

.menuActivated {
    background: linear-gradient(104.65deg, #0B0B0B 20.81%, rgba(11, 11, 11, 0.8) 75.23%);
    color: #FBFBFB;
}

.takeReservationButton {
    font-family: "Mulish";
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: -0.01em;
    text-align: left;
    text-align: center;
    background: linear-gradient(104.65deg, #0B0B0B 20.81%, rgba(11, 11, 11, 0.8) 75.23%);
    padding: 10.5px 0px;
    color: #FBFBFB !important;
    border-radius: 12px;
}

.takeReservationButton:hover {
    background: linear-gradient(104.65deg, rgba(11, 11, 11, 0.8) 20.81%, rgba(11, 11, 11, 0.64) 75.23%);
}

.simpleMenu {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.menuOrContainer {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.lunch {
    min-height: 423px;
}


/* Misc */

.hidden {
    display: none;
}

.dualMenuContentBrunch {
}

.menuLibanais, .menuBrunch, .menuDegustation  {
    animation: fadeOut .6s linear, fadeIn .6s linear;
}

@keyframes fadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
        display: none;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
        display: none;
    }
    to {
        opacity: 1;
    }
}

